Articles of обновляет

проблемы с менеджером обновлений

Я пытаюсь обновить свою систему Ubuntu, но ничего не могу сделать с помощью диспетчера обновлений. Он загружает 3/4 пути, а затем говорит: Could not initialize the package information An unresolvable problem occurred while initializing the package information. Please report this bug against the 'update-manager' package and include the following error message: 'E:The package google-chrome-stable:i386 needs […]

путают выпуски ubuntu / xubuntu

Первоначально я установил Ubuntu, но позже я переключился на xubuntu, установив рабочий стол xfce и удалив рабочий стол ubuntu, но теперь я не понимаю, как обновить версию, потому что обновитель говорит, что есть новое обновление: Ubuntu 13.10 'Saucy Salamander ', и если я посмотрю в sysinfo-приложении, то говорит, что у меня Ubuntu 13.04 (raring), Gnome […]

Почему вспышка для Chromium (pepperflashplugin) не обновляется автоматически?

Чтобы обновить flash в браузерах на базе Chromium (Ubuntu 16.04), я должен запустить вручную: sudo update-pepperflashplugin-nonfree –install Это обновит flash-модуль для Chromium и Opera. Кстати, есть также ошибка в update-pepperflashplugin-nonfree : update-pepperflashplugin-nonfree –status Flash Player version installed on this system : 22.0.0.209 Flash Player version available on upstream site: 22.0.0.209 Хотя последняя версия – 23.0.0.162 […]

Получение уведомления в Ubuntu 14.04 о том, что «Обновление информации устарело»

Надеюсь, кто-то может помочь с этим, поскольку я по какой-то причине получаю это каждый раз, когда я запускаю свой ящик Ubuntu. Я в основном выполнил «sudo apt-get update» и получил следующую информацию: Err http://ppa.launchpad.net trusty/main amd64 Packages 404 Not Found Err http://ppa.launchpad.net trusty/main i386 Packages 404 Not Found Ign http://ppa.launchpad.net trusty/main Translation-en_AU Ign http://ppa.launchpad.net trusty/main […]

Как я могу избежать обновления?

Я отметил, что после установки первого огромного блока обновлений, который вы получите после новой установки, Unity 3D исчезнет, ​​оставив мне только 2D-поддержку. Поэтому, не зная, от чего это зависит, я решил отменить все обновления Unity-2D из списка. Проблема в том, что каждый раз, когда появляются новые обновления, те, с которыми я отчаянно пытаюсь избежать, всегда […]

Пространство

Это не проблема, это скорее запрос информации. Есть ли какая-либо документация, которая объясняет, что происходит и что не происходит, в области «постоянства» на диске? В частности, я знаю, как освободить место в этом районе, поскольку я навсегда получаю сообщения о нехватке места. Контекст заключается в том, что я установил 12.04 LTS на USB3-палку с объемом […]

Intel Centrino 7260 после обновления ядра

После каждого обновления ядра мне нужно будет переделать все из ответа здесь ? Причина, о которой я прошу, заключается в том, что вчера вечером обновление ядра, но Wi-Fi больше не работает, если я не загрузил предыдущее ядро. Будет ли это постоянной проблемой с обновлением?

Могу ли я использовать debdelta для установки / обновления одного пакета?

debdelta-upgrade можно использовать для обновления всей системы, экономя время и пропускную способность. На debdelta-upgrade говорится: debdelta-upgrade – Downloads all deltas that may be used to 'apt-get upgrade', and apply them. Но могу ли я использовать debdelta или debdelta-upgrade для установки / обновления одного пакета?

Новое программное обеспечение не может быть установлено, так как существует проблема с установленным в данный момент программным обеспечением. Вы хотите восстановить эту проблему сейчас?

Это детали, которые я получаю, когда операция пакета завершается с ошибкой, если я нажму ремонт: installArchives () не удалось: E: Не удается получить версию debconf. Установлен ли debconf? debconf: apt-extracttemplates не удалось: нет такого файла или каталога E: Невозможно получить версию debconf. Установлен ли debconf? debconf: apt-extracttemplates не удалось: нет такого файла или каталога E: […]

Не удалось обновить Ubuntu 15.10

Я не могу успешно запустить sudo apt-get update за последние несколько дней. При запуске sudo apt-get update из терминала он показывает ошибку как, W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/dists/wily/InRelease Unable to find expected entry 'main/binary-i386cddcd/Packages' in Release file (Wrong sources.list entry or malformed file) W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/dists/wily-updates/InRelease Unable to find expected entry 'main/binary-i386cddcd/Packages' in […]

Intereting Posts
Почему некоторые ярлыки больше не работают при использовании альтернативной раскладки клавиатуры? Как я могу пометить файлы и найти их позже на основе тега? Могу ли я отключить updateb.mlocate? 14.04. Решение проблемы с сервером (DNS) Как установить белый список панели по умолчанию? Как предварительно установить Ubuntu для кого-то (OEM-установка)? Как настроить регистрацию доступа к файлам SFTP для OpenSSH? Как сделать правой кнопкой мыши значки на панели запуска Unity с помощью клавиш клавиатуры? окно 8 с уже использующим двойным загрузочным окном 7 и ubuntu Как я могу запустить рабочий стол моего друга Ubuntu в <2 FPS? Почему жесткие ссылки не разрешены для каталогов? Как изменить размер шрифта в папке автозаполнения Перезапустить службу systemd при смене файла? COMODO AntiVirus для Linux не может быть установлен на Ubuntu 16.04 LTS 64 бит Где я могу найти каталог установки Atom?